REM (c) 1995 CHASE GPR CALIBRATION PROGRAM.

DIM b(100)
SCREEN 8, 3
COLOR 14, 3: CLS

OPEN "COM2:9600,N,8,2" FOR RANDOM AS #1
PRINT #1, "REM"
INPUT #1, a$
PRINT #1, "VN"
INPUT #1, a$
PRINT " Receiver Type..... GPR"; LEFT$(a$, 4)
PRINT " Serial No........."; RIGHT$(a$, 5)
PRINT " Firmware Version.."; MID$(a$, 5, 5)
z$ = DATE$
z$ = MID$(z$, 4, 3) + LEFT$(z$, 2) + RIGHT$(z$, 5)
PRINT " Calibration Date : "; z$


